[Security-announce] Updated VMSA-2018-0017.4 – VMware Tools update addresses an out-of-bounds read vulnerability


–===============8660579214647319150==
Content-Language: en-US
Content-Type: multipart/alternative;
boundary=”_000_SN1PR05MB1902F20E75528B8ED142ECBAB91A0SN1PR05MB1902namp_”

–_000_SN1PR05MB1902F20E75528B8ED142ECBAB91A0SN1PR05MB1902namp_
Content-Type: text/plain; charset=”iso-8859-1″
Content-Transfer-Encoding: quoted-printable

—–BEGIN PGP SIGNED MESSAGE—–
Hash: SHA1

VMSA-2018-0017.4 2018-09-12
Updated security advisory in conjunction with the release of VMware Tools
10.3.2 on 2018-09-12

—–BEGIN PGP SIGNATURE—–
Version: Encryption Desktop 10.4.1 (Build 490)
Charset: utf-8

wj8DBQFbmfYJDEcm8Vbi9kMRAhtSAKD8WNeWiVWV6ftq8NsfETGXQLVSNgCeIoef
bW4+v776dobHWzlGHyDEnwA=3D
=3DTc2y
—–END PGP SIGNATURE—–

–_000_SN1PR05MB1902F20E75528B8ED142ECBAB91A0SN1PR05MB1902namp_
Content-Type: text/html; charset=”iso-8859-1″
Content-Transfer-Encoding: quoted-printable

—–BEGIN PGP SIGNED MESSAGE—–
Hash: SHA1

VMSA-2018-0017.4 2018-09-12
Updated security advisory in conjunction with the release of VMware Tools
10.3.2 on 2018-09-12

—–BEGIN PGP SIGNATURE—–
Version: Encryption Desktop 10.4.1 (Build 490)
Charset: utf-8

wj8DBQFbmfYJDEcm8Vbi9kMRAhtSAKD8WNeWiVWV6ftq8NsfETGXQLVSNgCeIoef
bW4+v776dobHWzlGHyDEnwA=3D
=3DTc2y
—–END PGP SIGNATURE—–

–_000_SN1PR05MB1902F20E75528B8ED142ECBAB91A0SN1PR05MB1902namp_–

–===============8660579214647319150==
Content-Type: text/plain; charset=”us-ascii”
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Security-announce mailing list
Security-announce@lists.vmware.com
https://lists.vmware.com/mailman/listinfo/security-announce

–===============8660579214647319150==–